Bug 1011693 - [Origin] icon can't be rendered under UI management console
[Origin] icon can't be rendered under UI management console
Product: OpenShift Origin
Classification: Red Hat
Component: Management Console (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
Depends On:
  Show dependency treegraph
Reported: 2013-09-24 16:53 EDT by Peter Ruan
Modified: 2015-05-14 21:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-11-08 15:21:39 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
missing ico (42.25 KB, image/png)
2013-09-24 16:53 EDT, Peter Ruan
no flags Details

  None (edit)
Description Peter Ruan 2013-09-24 16:53:13 EDT
Created attachment 802472 [details]
missing ico

Description of problem:
the arrow icon under the UI management console in Origin's UI is not being displayed correctly (see attachement).  When viewed with firebugs, this is the offending line...it looks like it's a font issue.

<span class="font-icon" data-icon="" aria-hidden="true"></span>

Version-Release number of selected component (if applicable):
latest origin.

How reproducible:


Steps to Reproduce:
1. create an app. 
2. go to https:://<host_ip>/console/applciation/<app_name>

Actual results:
icon is not rendered.

Expected results:

Additional info:
Comment 1 Clayton Coleman 2013-09-25 16:07:17 EDT
Which devenv was this recreated on?
Comment 2 Peter Ruan 2013-09-25 16:33:29 EDT
Oh, this was with a Origin build.
Comment 3 Jessica Forrester 2013-11-08 15:21:39 EST
Peter verified the issue with the icons is no longer happening.
Comment 4 Brice Vandeputte 2014-01-31 09:11:00 EST
could be related : https://lists.openshift.redhat.com/openshift-archives/dev/2014-January/msg00228.html

Note You need to log in before you can comment on or make changes to this bug.